<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">

    <title>Milan Holidays</title>
</head>

<body>
    <div class="site-container">
        <header>
            <a href="#" class="milan-logo">
                <div class="logo-container">
                    <img src="./images/milan-logo.png" alt="logo">
                </div>
                <div class="logo-text">
                    <strong>milan</strong>
                    <span>holidays</span>
                </div>
            </a>
            <div class="header-contacts">
                <a href="#" class="milan-mail">tours@milanoholidays.com</a>
                <a href="#" class="phone-number">+39 338 709 0880</a>
            </div>
        </header>
        <main>
            <ul class="grid-card-container">
                <li class="card">
                    <a href="#">
                        <div class="img-сontainer">
                            <img src="./images/image1.png" alt="Shopping Tours">
                            <div class="overlay">
                                <div>
                                    <span class="from">from</span>
                                    <span class="value">€50</span>
                                </div>
                                <span class="details">View Details</span>
                            </div>
                        </div>
                        <span class="tours-text">Shopping Tours</span>
                    </a>
                </li>
                <li class="card">
                    <a href="#">
                        <div class="img-сontainer">
                            <img src="./images/image2.png" alt="Sightseeing Tours">
                            <div class="overlay">
                                <div class="">
                                    <span class="from">from</span>
                                    <span class="value">€50</span>
                                </div>
                                <span class="details">View Details</span>
                            </div>
                        </div>
                        <span class="tours-text">Sightseeing Tours</span>
                    </a>
                </li>
                <li class="card">
                    <a href="#">
                        <div class="img-сontainer">
                            <img src="./images/image3.png" alt="Food Tours">
                            <div class="overlay">
                                <div class="">
                                    <span class="from">from</span>
                                    <span class="value">€50</span>
                                </div>
                                <span class="details">View Details</span>
                            </div>
                        </div>
                        <span class="tours-text">Food Tours</span>
                    </a>
                </li>
                <li class="card">
                    <a href="#">
                        <div class="img-сontainer">
                            <img src="./images/image4.png" alt="Bars & Nightlife">
                            <div class="overlay">
                                <div class="">
                                    <span class="from">from</span>
                                    <span class="value">€50</span>
                                </div>
                                <span class="details">View Details</span>
                            </div>
                        </div>
                        <span class="tours-text">Bars & Nightlife</span>
                    </a>
                </li>
                <li class="card">
                    <a href="#">
                        <div class="img-сontainer">
                            <img src="./images/image5.png" alt="Art & Architecture">
                            <div class="overlay">
                                <div class="">
                                    <span class="from">from</span>
                                    <span class="value">€50</span>
                                </div>
                                <span class="details">View Details</span>
                            </div>
                        </div>
                        <span class="tours-text">Art & Architecture</span>
                    </a>
                </li>
                <li class="card">
                    <a href="#">
                        <div class="img-сontainer">
                            <img src="./images/image6.png" alt="Walking Tours">
                            <div class="overlay">
                                <div class="">
                                    <span class="from">from</span>
                                    <span class="value">€50</span>
                                </div>
                                <span class="details">View Details</span>
                            </div>
                        </div>
                        <span class="tours-text">Walking Tours</span>
                    </a>
                </li>
            </ul>
        </main>
        <footer>
            <span class="footer-span-item">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</span>
        </footer>
    </div>

</body>

</html>